#main {
	width:980px;
	margin:0 auto;
	text-align:left;
}
#header {
	height:110px;
}
.header1 {
	height:auto;    /*height:330px;*/
}
#middle {
	background:#484e61;
}
#footer {
	/*height:74px;*/
	background:#181818;
	border-top:1px solid #212121;
	overflow:hidden;
}
.column1, .column2, .column3, .col1, .col2, .col3, col4, col5 {
	float:left;
}
.container {
	width:100%;
	overflow:hidden;
}
.container2 {
	width:100%;
}
#header .column1 {
	width:673px;
}
#header .column2 {
	width:299px;
}
/* ============================= index ===========================*/

#index .line {
	/*background:url(../images/line_ver.gif) repeat-y 220px 0;*/
}
#index .row1 .column1 {
	width:210px;
	padding:0 20px 11px 0;
}
#index .row1 .column2 {
	width:683px;
	padding:0 0 5px 0;
}
#index .row1 .col1 {
	width:250px;
	background-color:Red;
}
#index .row1 .col2 {
	width:205px;
}
#index .row2 .column1 {
	width:319px;
}
#index .row2 .column2 {
	width:310px;
}
#index .row2 .column3 {
	width:351px;
}
#index .row2 .col1 {
	width:113px;
}
#index .row2 .col2 {
	width:193px;
}
/* ============================= index-1 ===========================*/

#index_1 .line {
	/*background:url(../images/line_ver.gif) repeat-y 467px 0;*/
}
#index_1 .row1 .column1 {
	width:433px;
	padding:0 40px 11px 0;
}
#index_1 .row1 .column2 {
	width:393px;
	padding:0 0 28px 41px;
}
#index_1 .row1 .col1 {
	width:227px;
}
#index_1 .row1 .col2 {
	width:156px;
}
#index_1 .row2 .column1 {
	width:460px;
	margin-right:20px;
}
#index_1 .row2 .column2 {
	width:440px;
}
#index_1 .row2 .column3 {
	width:320px;
}
/* ============================= index-2 ===========================*/

#index_2 .line {
	/*background:url(../images/line_ver.gif) repeat-y 441px 0;*/
}
#index_2 .line2 {
	/*background:url(../images/line_ver.gif) repeat-x bottom left;*/
}
#index_2 .row1 .column1 
{
    margin:0 1.5%;
	width:47%;
}
#index_2 .row1 .column2 {
	width:45%;
	/*padding:0 18px 16px 21px;*/
}
#index_2 .row1 .col1 {
	width:200px;
}
#index_2 .row1 .col2 {
	width:205px;
	margin-left:15px;
}
#index_2 .row1 .col3 {
	width:900px;
}
#index_2 .row1 .col4 {
	width:425px;
}
#index_2 .row2 .column1 {
	width:289px;
}
#index_2 .row2 .column2 {
	width:362px;
}
#index_2 .row2 .column3 {
	width:329px;
}
/* ============================= index-3 ===========================*/

#index_3 .line {
	/*background:url(../images/line_ver.gif) repeat-y 423px 0;*/
}
#index_3 .row1 .column1 {
	width:365px;
	padding:0 58px 6px 0;
}
#index_3 .row1 .column2 {
	width:443px;
	padding:0 18px 7px 41px;
}
#index_3 .row1 .col1 {
	width:175px;
}
#index_3 .row1 .col2 {
	width:244px;
}
#index_3 .row2 .column1 {
	width:329px;
}
#index_3 .row2 .column2 {
	width:341px;
}
#index_3 .row2 .column3 {
	width:310px;
}
/* ============================= index-4 ===========================*/

#index_4 .line {
	/*background:url(../images/line_ver.gif) repeat-x top left;*/
}
#index_4 .row1 .column1 {
	width:907px;
	padding-top:25px;
}
#index_4 .row1 .column2 {
	width:907px;
	padding-bottom:15px;
}
#index_4 .row1 .column3 {
	width:907px;
}
#index_4 .row1 .col1 {
	width:220px;
}
#index_4 .row1 .col2 {
	width:156px;
}
#index_4 .row2 .column1 {
	width:298px;
}
#index_4 .row2 .column2 {
	width:352px;
}
#index_4 .row2 .column3 {
	width:330px;
}
/* ============================= index-5 ===========================*/

#index_5 .line {
	/*background:url(../images/line_ver.gif) repeat-x top left;*/
}
#index_5 .row1 .column1 {
	width:907px;
	padding-bottom:15px;
}
#index_5 .row1 .column2 {
	width:907px;
	padding-top:15px;
}
#index_5 .row1 .column1 .col1 {
	width:211px;
}
#index_5 .row1 .column1 .col2 {
	width:167px;
}
#index_5 .row1 .column1 .col3 {
	width:907px;
}
#index_5 .row1 .col1 {
	width:155px;
}
#index_5 .row1 .col2 {
	width:244px;
}
#index_5 .row2 .column1 {
	width:319px;
}
#index_5 .row2 .column2 {
	width:351px;
}
#index_5 .row2 .column3 {
	width:310px;
}
/* ============================= index-6 ===========================*/

#index_6 .line {
	/*background:url(../images/line_ver.gif) repeat-y 248px 0;*/
}
#index_6 .row1 .column1 {
	width:210px;
	padding:0 38px 17px 0;
}
#index_6 .row1 .column2 {
	width:618px;
	padding:0 18px 7px 41px;
}
#index_6 .row1 .col1 {
	width:341px;
}
#index_6 .row1 .col2 {
	width:225px;
}
#index_6 .row2 .column1 {
	width:319px;
	color:#8893ac;
}
#index_6 .row2 .column2 {
	width:341px;
}
#index_6 .row2 .column3 {
	width:320px;
}
/* =========CODE ADDED BY PARTHA===========*/
.padding_left {
	padding-left:0px;
}
.padding_bottom {
	padding-bottom:8px;
}
.padding_bottom1 {
	padding-bottom:15px;
}
.padding_top {
	padding-top:30px;
}
.fleft {
	float:left;
}
li blockquote {
	/*background:url(../images/list_bg.gif) no-repeat 0 11px;*/
	line-height:1.833em;
	/*padding-left:10px;*/
	color:#808fbe !important;
}
li blockquote:hover {
	/*background:url(../images/list_bg.gif) no-repeat 4px 11px;*/
}
.fright {
	float:right;
}
h3 {
	color:#feed01;
	font-size:2em;
	padding-bottom:10px;
}
strong {
	color:#d1c306;
}
.img_indent {
	float:left;
	margin-right:25px;
}
.aboutus ul li {
	float:left;
	list-style-type:none;
	margin: 0 10px 10px 0;
}
.material ul li {
	float:left;
	list-style-type:none;
	margin: 0 15px 5px 0;
}
.roofs ul li {
	float:left;
	list-style-type:none;
	margin: 0 10px 10px 0;
}
.walls ul li {
	float:left;
	list-style-type:none;
	margin: 0 10px 10px 0;
}
/* =========CODE ADDED BY PARTHA (footer)===========*/
#footer .indent .LeftSection {
	width:34%;
	float:left;
	text-align:left;
}
#footer .indent .MiddleSection {
	width:23%;
	float:left;
	text-align:center;
}
#footer .indent .RightSection {
	width:43%;
	float:left;
	text-align:right;
}
.border_none {
	border:none;
	cursor:pointer;
}
.padding_right {
	padding-right:20px;
}
